﻿


@media only screen and (max-width: 1480px){
	.main-box{
		width: 1000px;
	}
	.step1-list-box .step1-list:nth-child(3n+3){
		margin-right: 0;
	}

}

@media only screen and (max-width: 1200px){
	.main-box {
	    width: 800px;
	}
	.step1-list{
		width: 253px;
		padding: 20px;
		margin-right: 20px;
		margin-bottom: 20px;
	}
	.step-add-table-button{
		width: 350px;
	}
	
}
@media only screen and (max-width: 1000px){
	.main-box {
	    width: 600px;
	}
	.step1-list{
		width: 290px;
		padding: 20px;
		margin-right: 20px;
		margin-bottom: 20px;
	}
	.step1-list-box .step1-list:nth-child(3n+3){
		margin-right: 20px;
	}
	.step1-list-box .step1-list:nth-child(even){
		margin: 0;
	}
	.step-add-table-list-title-box{
		width: 150px;
		padding: 0px 32px;
	}
	.step-add-table-list-title{
		font-size: 18px;
	}
	.step-add-table-list-input-box{
		width: calc(100% - 150px);
	}
	.step-add-table-list-select,
	.step-add-table-list-input,
	.step-add-table-button,
	.step-search-title,
	.step-search-date-span{
		font-size: 18px;
	}
	.main-title-title{
		font-size: 28px;
	}
	.step-add-table-button{
		width: 250px;
	}
	.main-title-line{
		height: 26px;
	}
	.step-search-date-box{
		width: 170px;
	}
}
@media only screen and (max-width: 800px){}
@media only screen and (max-width: 750px){
	.index-block,
	.main-block{
		padding: 0;
		display: block;
		margin-top: 52px;
	}
	#info-index .index-block{
		display: flex;
		margin-top: 0;
		padding-top: 52px;
	}
	.main-box{
		width: 95%;
	}
	.step-search-date-box{
		width: 120px;
	}
	.step1-list{
		width: 48%;
		margin-right: 4%;
	}
	.step-add-table-button{
		width: 150px;
	}
	.header-menu li.active .header-menu-title:after, .header-member.active:after{
		display: none;
	}
	.step-2-5-show-num{
		display: none;
	}
	.step-2-5-show-table-title{
		font-size: 16px;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}
	.step-2-5-table-info-box,
	.step-2-5-table-info-select{
		font-size: 14px;
	}
	.step-2-5-table-info-text{
		width: 40px;
	}
	.step-2-5-show-total,
	.step-2-5-show-unit{
		width: calc(70% / 4);
	}
	.step-2-5-show-name{
		width: 30%;
	}
	.step-2-5-table-info-box{

    	padding: 10px 3px;
	}
}
@media only screen and (max-width: 550px){
	.index-box{
		width: 95%;
		height: 150px;
		line-height: 150px;
	}
	.index-title{
		font-size: 30px;
	}
	.step-search-date-check{
		font-size: 18px;
	}
	
	.step-search-date{
		font-size: 14px;
	}
	.step-search-title{
		display: block;
	}
	.step-search-date-span{
		margin: 0 10px;
	}
	.step-search-date-box{
		width: 95px;
	}
	.step-search-date-check{
		margin-right: 0;
	}
	.step-search-date-box:after{
		font-size: 12px;
	}
	.step1-list{
		width: 100%;
		margin: 0;
		margin-bottom: 20px;
	}
	.step1-list-box .step1-list:nth-child(even){

		margin-bottom: 20px;
	}
	.step1-list-box{
		overflow: hidden;
	}
	.step-2-5-show-table-title {
		font-size: 14px
	}
	
	.step-2-5-show-name{
		font-size: 12px;
		text-align: left;
	}
	.step-add-table-list-title{
		font-size: 14px;
	}
	.step-add-table-list-title-box, .member-password-box .step-add-table-list-title-box{
		width: 120px;
	}
	.step-add-table-list-input-box, .member-password-box .step-add-table-list-input-box{

		width: calc(100% - 120px);
	}
	.member-password-box .step-add-table-list-title{
		font-size: 14px;
	}
	.step-add-table-list-title-box {
	    width: 100px;
	    padding: 0px 16px;
	}
	.step-add-table-list-input-box{
		width: calc(100% - 100px);
	}
	.step-add-table-list-title{
		height: 40px;
		line-height: 40px;
	}
	.step-add-table-list-input{
		height: 40px;
	}
	.member-class-list,
	.step-add-table-button{
		width: 100px;
	}
	.member-class-list span{
		font-size: 16px;
	}
	.step-add-table-list-add-button {
		font-size: 14px;
		width: 40px;
	}
	.step-add-table-list-input-box.step-add-table-list-input-add{
		padding-right: 55px;
	}
	.step-add-table-list-input{
		padding: 0 10px;
	}
	.step-add-table-list-checkbox{
		padding: 0 10px;

	}
	.contact-checkbox-lable{
		margin-right: 10px;
	}
}
@media only screen and (max-width: 400px){
	.member-class-list, .step-add-table-button{
		width: 85px;
	}
	.member-class-list{
		padding: 10px 5px;
		margin-right: 5px;
	}
}